Forum Clubic

Dawn of magic : nvidia geforce4 mx 440

Bonjour,

Je viens d’acheter et d’installer le jeu Dawn of Magic et quand je le lance, il me dit que ma carte graphique est trop vieille…

Or, la configuration minimale demande une “carte graphique avec 64 Mo compatible Vertex & Pixel Shaders 1.1 (GeForce3 ou Radeon 8500)” et ajoute ensuite “RenderInit() : Video card does not support shaders”.

J’ai une NVIDIA GeForce4 MX 440 et ça fonctionne pas. J’ai fait une mise à jour du pilote, sans résultat. Où est le problème alors ?

Merci d’avance…

J’attends vos réponses avec impatience.

PS : Si vous avez une manipulation à me conseiller, faites simple s’il vous plaît, je ne suis pas une pro de l’informatique…

Salut

désolé mais la réponse est simple :
Pixel Shaders 1.1 ne sont pas pris en charge sur les geforce4 MX, il te faut soit une geforce 4 Ti soit une geforce3 mais un modèle qui gère les pixel shader (ou n’importe quelle autre carte les gérant).

A part changer de carte rien à faire.
Edité le 18/05/2010 à 23:08

+1, change de carte graphique.